.BodyText {
	font-family:  "trebuchet ms", verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFF;
	line-height: 14px;
	letter-spacing: 0em;
	text-align: left;
	margin-left: 20px;
	margin-right: 12px;
}

.WhiteHeading {
	font-family: trebuchet ms, Arial, Helvetica;
	font-size: 13px;
	color: #ffffff;
	line-height: 15px;
	letter-spacing: -0.03em;
	font-weight: bold;
	margin-left: 20px;
	text-align: left;
}

.WhiteText { 
font-family: trebuchet ms, verdana, Arial, Helvetica; 
font-size: 11px; 
color: #ffffff; 
line-height: 14px; 
letter-spacing: 0.00m ; 
font-weight: none}

.Thumbnail {
padding: 2px;
border: 1px solid #CCCCCC;
}

.ImgCaptions {
color:#FF9900;
font-style: italic;
margin:0px;
padding:0;
}
.AlertHeading {
	font-family: "trebuchet ms", Arial, Helvetica;
	font-size: 18px;
	color: #F00;
	line-height: 18px;
	letter-spacing: -0.03em;
	font-weight: bold;
	margin-left: 20px;
	text-align: center;
}
